@charset "UTF-8";

/*=========== common ===========*/
:root {
  --blue: #62C6DD;
  --white: #fff;
  --bk: #121212;
  --accentcolor: #FF9F1C;
  --base: #efefef;
  --base2: #f5f5f5;
  --jp-font: "Noto Sans JP", sans-serif;
  --en-font: "Roboto", sans-serif;
}

html {
  font-size: 62.5%;
  width: 100%;
  box-sizing: border-box;
  color: var(--white);
  scroll-behavior: smooth;
  /* overflow-x: hidden; */
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  line-height: 2;
  text-align: center;
  background-color: var(--base);
  transition: all 0.5s ease 0.1s;
  -webkit-transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -ms-transition: all 0.5s ease 0.1s;
  -o-transition: all 0.5s ease 0.1s;
  min-width: 1040px;
}

@media (max-width:768px) {
  body {
    min-width: initial;
  }
}

h2 {
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: 0.05rem;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

/* 001 */
.button a {
  background: var(--accentcolor);
  border-radius: 100vh;
  -webkit-border-radius: 100vh;
  -moz-border-radius: 100vh;
  -ms-border-radius: 100vh;
  -o-border-radius: 100vh;
  display: block;
  text-align: center;
  width: 180px;
  padding: 8px 0;
  color: var(--white);
  transition: 0.3s ease-in-out;
  font-weight: 500;
  line-height: 1.75;
}
.button a:hover {
  background: var(--white);
  color: var(--accentcolor);
  border: 1px solid var(--accentcolor);
}

.common_arrow {
  padding-left: 16px;
}

@media (max-width:768px) {
  .button a {
    font-size: 1.4rem;
  }
}

/*===================ハンバーガーメニュー=====================*/
@media(min-width:1160px) {
  .hamburger {
    display: none;
  }

  .globalMenuSp {
    display: none;
  }

  .sp_call {
    display: none;
  }
}

@media(max-width:1160px) {
  .hamburger {
    display: block;
    position: fixed;
    z-index: 1000;
    right: 0px;
    top: 0px;
    width: 48px;
    height: 48px;
    cursor: pointer;
    text-align: center;
    background-color: var(--accentcolor);
    z-index: 1001;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

  .hamburger span:nth-child(1) {
    top: 10px;
  }

  .hamburger span:nth-child(2) {
    top: 21px;
  }

  .hamburger span:nth-child(3) {
    top: 32px;
  }

  /* スマホメニューを開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 50%;
    left: 50%;
    background: #fff;
    transform: translate(-50%,-50%) rotate(-45deg);
    -o-transform: translate(-50%,-50%) rotate(-45deg);
    -ms-transform: translate(-50%,-50%) rotate(-45deg);
    -webkit-transform: translate(-50%,-50%) rotate(-45deg);
    -moz-transform: translate(-50%,-50%) rotate(-45deg);
}

  .hamburger.active span:nth-child(2) {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
    -o-transform: translate(-50%,-50%) rotate(45deg);
    -ms-transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    -moz-transform: translate(-50%,-50%) rotate(45deg);
    background: #fff;
}

  .hamburger.active span:nth-child(3) {
    display: none;
  }

  nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    color: #fff;
    background-color: var(--blue);
    text-align: center;
    width: 100%;
    opacity: 0;
    display: none;
    transition: opacity .6s ease, visibility .6s ease;
    -webkit-transition: opacity .6s ease, visibility .6s ease;
    -moz-transition: opacity .6s ease, visibility .6s ease;
    -ms-transition: opacity .6s ease, visibility .6s ease;
    -o-transition: opacity .6s ease, visibility .6s ease;
  }

  nav.globalMenuSp ul {
    display: block;
    margin: 0 auto;
    width: 100%;
  }

  nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
  }

  nav.globalMenuSp ul li:nth-child(n+8)  {
    padding-bottom: 0;
    border-bottom: none;
  }

  
  nav.globalMenuSp ul li:hover {
    background: #ddd;
  }

  nav.globalMenuSp ul li a {
    font-size: 1.6rem;
    display: block;
    color: var(--white);
    padding: 12px 0 4px 0;
    text-decoration: none;
  }

  nav.globalMenuSp ul li a {
    max-width: 200px;
    border-bottom: solid var(--white) 1px;
    margin: 0 auto;
  }

  nav.globalMenuSp ul li:first-child a {
    margin: 56px auto 16px auto;
    width: 210px;
    border-bottom: none;
  }

  nav.globalMenuSp ul li:first-child a img {
    width: 100%;
  }

  nav.globalMenuSp ul li:nth-child(n+8) a {
    border-bottom: none;
    background-color: var(--accentcolor);
    margin-top: 16px;
    padding: 8px 0px;
    border-radius: 100vh;
    -webkit-border-radius: 100vh;
    -moz-border-radius: 100vh;
    -ms-border-radius: 100vh;
    -o-border-radius: 100vh;
}

  .hm_tell_time {
    text-align: center;
    font-size: 1.2rem;
    margin: 32px 0 0 0;
  }

  /* クリックでjQueryで追加・削除 */
  nav.globalMenuSp.active {
    z-index: 999;
    opacity: 100;
    display: block;
    height: 100vh;
  }

  /* 見やすいように下まで伸ばしておく*/
  /* .container {} */

  .ank .col-12 {
    margin-top: 50rem;
    background-color: #FDF7EC !important;
  }
  .entry_btn_hm img {
    width: 327px;
    margin: 24px auto 0 auto;
  }
}


/* =====ヘッダー===== */

.header {
  position: fixed;
  width: 100%;
  z-index: 998;
}

.header_bg {
  padding: 10px 0;
  background-color: var(--blue);
}

.header_inner_flex {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 230px;
  line-height: 1;
}

.logo p {
  font-size: 1rem;
  color: var(--white);
  text-decoration: none;
  font-weight: 300;
  text-align: center;
  padding-bottom: 2px;
  padding-left: 27px;
}


.logo img {
  width: 100%;
}


.header_nav {
  width: 78.7%;
}

.header_nav ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
}

.header_nav ul li a {
  color: var(--white);
  text-decoration: none;
  font-size: 1.4rem;
}

.header_nav ul li a:hover {
  opacity: 0.7;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.header_info {
  width: 77.7%;
}

.header_info_paragraph {
  font-size: 1rem;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 400;
}

.header_info_cta {
  margin-top: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_form_btn a {
  text-decoration: none;
  color: var(--white);
}

.header_tell_time {
  font-size: 1.2rem;
  color: var(--white);
  text-align: left;
  font-weight: 400;
  margin: 0 0 -8px 0;
}

.header_tell_icon {
  padding: 0 8px 0 0;
  width: 14px;
}

.header_tell_no {
  font-size: 2rem;
  font-family: var(--en-font);
}

.header_contact_btn a {
  display: block;
  background-color: var(--accentcolor);
  font-size: 1.4rem;
  font-weight: 700;
  padding: 4px 20px;
  border-radius: 36px;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  -ms-border-radius: 36px;
  -o-border-radius: 36px;
  text-decoration: none;
  color: var(--white);
}

.header_contact_btn a i {
  padding-left: 8px;
}

.header_instagram {
  font-size: 1.8rem;
}

@media (max-width:1160px) {
  .header_nav {
    display: none;
  }

  .header_bg {
    height: 24px;
    padding: 12px 4px;
    max-width: 100%;
  }

  .header_inner_flex {
    max-width: 100%;
  }

  .logo {
    width: 146px;
  }

  .logo p {
    display: none;
  }

  .header_info {
    display: none;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

}

/* ======================下層ページ見出し====================== */
.lower_page_ttl {
  padding: 220px 0 130px 0;
  background-image: linear-gradient(
    40deg,
    rgba(98, 198, 221, 1),
    rgba(213, 235, 240, 1)
  );
}

.lower_page_ttl h2 {
  font-size: 2.4rem;
  text-align: left;
}

.lower_page_ttl_inner {
  max-width: 1040px;
  margin: 0 auto;
}

.en_ttl {
  color: var(--blue);
}

@media (max-width:768px) {
  .lower_page_ttl {
    padding: 114px 0 60px 0;
  }
  
  .lower_page_ttl h2 {
    font-size: 2rem;
    text-align: left;
  }
  
  .lower_page_ttl_inner {
    max-width: 94.5%;
  }
  
}

/* ======================footer====================== */

.footer_cta {
  padding: 100px 0;
  background-image: url(../img/common/footer_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.footer_cta_inner {
  max-width: 1040px;
  margin: 0 auto;
  padding: 100px 8px;
  background-color: #F8F8F8;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.footer_cta_inner h2 {
  margin: 0 auto 40px auto;
  color: var(--bk);
}

.footer_btn_cta a {
  text-decoration: none;
  color: var(--white);
  font-size: 2rem;
  background-color: var(--accentcolor);
  width: 300px;
  display: block;
  padding: 16px 0;
  margin: 0 auto;
  border-radius: 100vh;
  -webkit-border-radius: 100vh;
  -moz-border-radius: 100vh;
  -ms-border-radius: 100vh;
  -o-border-radius: 100vh;
}

.footer_arrow {
  padding-left: 16px;
}

.footer_btn_cta a:hover {
  background-color: var(--white);
  color: var(--accentcolor);
  border: solid 1px var(--accentcolor);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}
 .footer_main_content {
  background-color: var(--blue);
  padding: 100px 0 32px 0;
 }
 .footer_main_content_inner {
  max-width: 1040px;
  padding: 0 8px;
  margin: 0 auto;
 }

.foooter_logo {
  width: 300px;
  margin-bottom: 40px;
}

.foooter_logo img {
  width: 100%;
}

 .footer_address_flex {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 40px;
 }

 .footer_address_flex li {
  text-align: left;
 }

 .footer_address_flex li p {
  font-weight: 400;
  font-size: 1.4rem;
  margin-bottom: 10px;
 }

 .footer_address_flex li a {
  font-weight: 500;
  font-size: 1.2rem;
  padding: 8px 28px;
  background-color: var(--accentcolor);
  color: var(--white);
  border-radius: 100vh;
  -webkit-border-radius: 100vh;
  -moz-border-radius: 100vh;
  -ms-border-radius: 100vh;
  -o-border-radius: 100vh;
}

.footer_address_flex li a:hover {
  background-color: var(--white);
  color: var(--accentcolor);
  border: solid 1px var(--accentcolor);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.footer_nav {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 100px;
  border-top: 1px solid var(--white);
}

.footer_nav ul {
  display: flex;
}

.footer_nav ul li:not(:first-child) {
  margin-left: 24px;
}

.footer_nav ul li a {
 text-decoration: none;
 color: var(--white);
 font-weight: 400;
}

.footer_nav ul li a i {
  font-size: 2.4rem;
}

small {
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--en-font);
}

.contac_en_ttl {
  color: var(--blue);
}

@media (max-width:768px) {
  .footer_cta {
    padding: 64px 0;
  }

  .footer_cta_inner {
    max-width: 94.5%;
    padding: 64px 0;
  }

  .footer_cta_inner h2 {
    font-size: 2rem;
    margin-bottom: 24px;
  }

  .footer_btn_cta a {
    font-size: 1.6rem;
    width: 240px;
    padding: 8px 0 ;
  }

  .footer_main_content {
    padding: 64px 0 16px 0;
  }

  .foooter_logo {
    width: 240px;
    margin: 0 auto 24px auto;
  }

  .footer_address_flex {
    display: block;
  }

  .footer_address_flex li {
    text-align: center;
  }

  .footer_address_flex li:not(:last-child) {
    margin-bottom: 24px;
  }

  .footer_nav {
    display: block;
    padding: 24px 0 32px 0;
  } 

  .footer_nav ul:first-of-type {
    display: block;
  }

  .footer_nav ul:first-of-type li {
    margin-bottom: 8px;
  }

  .footer_nav ul:first-of-type li:not(:first-child) {
    margin-left: 0;
  }

  .footer_nav ul:not(:first-child) {
    margin-top: 16px;
    justify-content: center;
  }
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝アニメーション＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.fadeUp {
  animation-name:fadeUpAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  opacity:0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }

  .delay-time02{
    animation-delay: 0.3s;
    }
    
    .delay-time04{
    animation-delay: 0.6s;
    }
    

    .delay-time06{
      animation-delay: 2s;
      }
    .delay-time07{
      animation-delay: 1.5s;
      }
      .delay-time08{
      animation-delay: 1.75s;
      }

    .fadeUpTrigger{
      opacity: 0;
  }